/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
.et_pb_text_3.et_pb_text {
    color: #fff!important;
}
/*.et_pb_row_2 {
    background-color: #b86225 !important;
}*/
/*.et_pb_section {
    background-color: #000000 !important;
}*/
/*.et-db #et-boc .et_pb_row_13 {
    background-color: #b86225 !important;
}*/
#et-top-navigation .et-cart-info {
    float: none;  
}
@media (max-width: 980px){
#et-top-navigation .et-cart-info {
	float: left;}
}
/*.et_header_style_split .centered-inline-logo-wrap #logo, .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    max-height: 120px !important;
    margin-top: 35px !important;
}*/
.et_pb_section {
    position: relative;
    background-color: #000;
}
.et_pb_section_2 {
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
}
/* shop page */
.et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}
/* responsive settings different device sizes */
@media (max-width:980px) {
	.et_header_style_split #logo { 
		max-height: 140px; }
	.et_header_style_split .mobile_nav .select_page { 
		display: none;}
}	